/*AGREGAR CAMPOS A LA TABLA "OTCABECERA"*/
ALTER TABLE OTCABECERA ADD
	FECHARECEPCION DATE NULL
GO

ALTER TABLE OTCABECERA ADD
	HORARECEPCION CHAR(8) NULL
GO

ALTER TABLE OTCABECERA ADD
	FECHAPROMETIDO DATE NULL
GO
	
ALTER TABLE OTCABECERA ADD
	HORAPROMETIDO CHAR(8) NULL
GO

ALTER TABLE OTCABECERA ADD
	CODPRODUCTO NUMERIC(18,0) NULL
GO

ALTER TABLE OTCABECERA ADD
	USUAUTORI NUMERIC(9,0)
GO

ALTER TABLE OTCABECERA ADD
	ESTADOFIN TINYINT
GO

ALTER TABLE OTCABECERA ADD
	USUFIN NUMERIC(9,0)
GO

ALTER TABLE OTCABECERA ADD
	FECHAFIN DATETIME
GO

ALTER TABLE OTCABECERA ADD
	USUCIERRE NUMERIC(9,0)
GO

ALTER TABLE OTCABECERA ADD
	ESTADOCIERRE TINYINT
GO
